<!DOCTYPE html>
<html lang="ru" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
</head>
<body>

<div>

    <h1 class="page-titel">Игра престолов - новая веха в истории ТВ-сериалов</h1>

    <p>
        "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) —
        американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла романов
        "Песнь льда и
        пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года.
        Сериал сразу получил высокие оценки критиков и преданную
        армию фанатов, а телерейтинги росли с каждым сезоном.
    </p>

</div>
<div>
    <h2>
        Сюжет
    </h2>

    <p>
        Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <strong>Железный
        Трон</strong> или за право создать свое королевство:
    </p>
    <ol>
        <li>Джжоффри Баратеон и Ланнистеры</li>
        <li>Ренли Баратеон + дом Тиррелов</li>
        <li>Станнис Баратеон</li>
        <li>Робб Старк и армия Севера</li>
        <li>Грейджои</li>
    </ol>
</div>
<div>
    <img
            src="iron_throne.jpg"
            alt="Залізний трон"
            title="Залізний Трон Короля андалів і перших людей"
    >
</div>
<div>
    <p>
        <i>Железный Трон</i>
    </p>

    <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от
        красивой куклы до самостоятельного игрока в престолы.</p>
</div>
<div>
    <h2>
        Влияние на телерынок
    </h2>
    <p>
        "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
        многосерийные фильмы, чем на классические "процедуалы", очень
        востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию -
        прекрасно окупаются огромными телерейтингами.
    </p>

    <ul>
        <li>Ведьмак (Netflix)</li>
        <li>Пацаны (Amazon)</li>
        <li>Мандалорец (Disney+)</li>
        <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank">Чернобыль (НВО)</a></li>
        <li>Американские боги (Starz)</li>
    </ul>
</div>
<div>
    <button type="button">
        Подробнее о сериале
    </button>
</div>
</body>
</html>